{{- $pc := .Site.Config.Privacy.GoogleAnalytics -}}
{{- if not $pc.Disable }}{{ with .Site.GoogleAnalytics -}}
{{ if hasPrefix . "GTM-"}}
<noscript>
    <iframe src="https://www.googletagmanager.com/ns.html?id=GTM-WLHTXFF" height="0" width="0" style="display:none;visibility:hidden"></iframe>
</noscript>
{{end}}
{{end}}{{end}}